<div class="container-fluid">
	<div class="row">
        <div class="col">
            <section class="sub_header"> 		
                <div class="content_wrapper" > 
                    <h1>Secure Your Account</h1> 
                    <div class="bluey-grey pb-3">Verify your contact details and update password</div>
                </div> 
            </section>
        </div>
	</div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="biomark-card" ng-if="!$ctrl.sent">
				<div class="content_wrapper">
                    <form name="chForm" ng-submit="$ctrl.update_and_verify_email($ctrl.user)">
                        <div class="form-group">
                            <label>Doctor In Charge</label>
                            <input 
                                ng-class="{'is-invalid':$ctrl.fields.doctor_in_charge}"
                                style="text-transform: capitalize;"
                                type="text" 
                                ng-model="$ctrl.user.doctor_in_charge" 
                                minlength="5"
                                maxlength="50"
                                class="form-control bio-custom-input" only-alpha-numeric/>
                            <div class="invalid-feedback">Please enter valid doctor name.</div>
                        </div>
                        <div class="form-group">
                            <label>Clinic Mobile Number</label>
                            <biomark-mobile country="3" mobile="$ctrl.user.clinic_mobile_number" invalid="$ctrl.fields.clinic_mobile_number"></biomark-mobile>
                        </div>
                        <div class="form-group">
                            <label for="">Email</label>
                            <input type="email" class="form-control bio-custom-input"
                                ng-class="{'is-invalid':$ctrl.fields.email_address}"
                                ng-model="$ctrl.user.email_address" />
                                 <div class="invalid-feedback">{{$ctrl.email_error}}</div>
                        </div>
                        <br>
                        <div class="form-group text-center">
                            <button 
                                type="submit"
                                class="btn btn-danger biomark-btn-primary">Verify Email
                            </button>	
                        </div>
                    </form>
                </div>
            </div>
            <div class="biomark-card" ng-if="$ctrl.sent">
				<div class="content_wrapper">
                    <form>
                        <div class="form-group">
                            <label for="">Email</label>
                            <input disabled type="email" 
                                ng-model="$ctrl.user.email_address" 
                                class="form-control bio-custom-input">
                        </div>
                        <br>
                        <div class="form-group">
                            <div><b>A verification link has been sent to your email account</b></div><br>
                            <div>We have sent you a link to reset your password. This link is valid for 30 minutes.</div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>